Page MenuHomePhabricator

Onboard Jennifer Cross to Security Team as Project Manager (May 24th)
Closed, ResolvedPublic

Description

Jennifer's onboarding notes/doc

Ongoing list of things:

Event Timeline

sbassett created this task.Jun 11 2019, 6:41 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 11 2019, 6:41 PM
sbassett triaged this task as Low priority.Jun 11 2019, 6:42 PM
sbassett added a project: Restricted Project.Jun 26 2019, 9:00 PM
Aklapper updated the task description. (Show Details)Jun 30 2019, 10:07 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:07 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:12 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:25 PM
sbassett reassigned this task from sbassett to Jcross.Jul 1 2019, 6:28 PM
sbassett updated the task description. (Show Details)
sbassett edited subscribers, added: Jcross; removed: Mondaypartlycloudy.
sbassett updated the task description. (Show Details)Jul 1 2019, 6:31 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:48 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:50 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 6:57 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 7:03 PM
sbassett updated the task description. (Show Details)Jul 1 2019, 7:07 PM
sbassett changed the task status from Open to Stalled.Jul 1 2019, 7:44 PM

Stalled due to 1) creation of official meta _(WMF) account and 2) OIT ldap/gsuite account.

sbassett updated the task description. (Show Details)Jul 1 2019, 7:45 PM
Jcross updated the task description. (Show Details)Jul 2 2019, 3:57 PM
Jcross updated the task description. (Show Details)Jul 2 2019, 7:00 PM
Jcross updated the task description. (Show Details)Jul 2 2019, 7:25 PM
Jcross updated the task description. (Show Details)Jul 2 2019, 7:52 PM
Jcross updated the task description. (Show Details)Jul 5 2019, 4:32 PM
Jcross updated the task description. (Show Details)Jul 9 2019, 6:19 PM
Jcross updated the task description. (Show Details)Jul 9 2019, 7:03 PM
sbassett updated the task description. (Show Details)Jul 9 2019, 7:26 PM
Dzahn added a subscriber: Dzahn.Jul 9 2019, 7:32 PM

Has OIT created the email address yet? Asking because of the subtask to add to security@. No announcement on lists yet?

@Dzahn - yep, her official wmf gmail address is up and running. New team member announcement coming Very Soon™.

sbassett changed the task status from Stalled to Open.Jul 9 2019, 8:07 PM
sbassett raised the priority of this task from Low to Normal.

@Dzahn - yep, her official wmf gmail address is up and running. New team member announcement coming Very Soon™.

Thanks. Confirmed and done! see T227609#5319262

Jcross updated the task description. (Show Details)Jul 9 2019, 9:05 PM
sbassett updated the task description. (Show Details)Jul 9 2019, 9:06 PM
Jcross updated the task description. (Show Details)Jul 10 2019, 4:36 PM
sbassett moved this task from Restricted Project Column to Restricted Project Column on the Restricted Project board.Jul 10 2019, 9:10 PM
sbassett removed a project: Restricted Project.

@Jcross - anything outstanding here? Can we close this out and move to Done?

@sbassett - nothing that is going to be taken care of quickly or easily. I think we can move to done!

Jcross closed this task as Resolved.Jul 22 2019, 7:51 PM
sbassett moved this task from Backlog to Done on the Security-Team board.Aug 30 2019, 4:12 PM